## public Election::removeVote

### Description    

```php
public Election->removeVote ( CondorcetPHP\Condorcet\Vote $vote ): bool
```

Remove Votes from an election.
    

##### **vote:** *```CondorcetPHP\Condorcet\Vote```*   
Vote object.    


### Return value:   

*(```bool```)* List of removed CondorcetPHP\Condorcet\Vote object.


---------------------------------------

### Related method(s)      

* [Election::addVote](../Election%20Class/public%20Election--addVote.md)    
* [Election::getVotesList](../Election%20Class/public%20Election--getVotesList.md)    
* [Election::removeVotesByTags](../Election%20Class/public%20Election--removeVotesByTags.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Vote management](https://github.com/julien-boudry/Condorcet/wiki/II-%23-B.-Vote-management-%23-2.-Manage-Vote)**    
